Package: mpqc3

Scenario: unstable_main
Date: 2022-06-30 05:00:01

Architectures: amd64, arm64, armel, armhf, i386, mips64el, ppc64el

Summary: unsatisfied dependency on libopenbabel5

mpqc3 (0.0~git20170114-4.1) [PTS] [ctrl]
   ↓ libopenbabel5
MISSING